 

/********************************************

   HTML ELEMENTS

********************************************/ 



/* Top Elements */

* { margin: 0; padding: 0;}



body {

	background: #fff;

	font: 11px/1.75em Verdana, Tahoma, arial, sans-serif;

	color: #666666; 

	text-align: center;

	margin: 0 0 15px 0;	

}



/* links */

a, a:visited {	

	color: #326ea1;

	text-decoration: none;		

}

a:hover {

	color: #383d44;

}



/* headers */

/*h1, h2, h3 {

	font-family: 'Trebuchet MS', Tahoma, Sans-serif;

	font-weight: Bold; 	

	color: #333;		

}

h1 {

	font-size: 90%;	

	font-weight: normal;

}*/

h2 {

	font-size: 130%;	

}

h3 {

	font-size: 130%;	

}



/*h1, h2, h3,{

	padding: 10px;		

	margin: 0;

}

p {

	padding: 0 10px;		

	margin: 0;

}

ul, ol {

	margin: 5px 20px;

	padding: 0 20px;

}*/



/* images */

img {

	background: #FAFAFA;

   border: 1px solid #DCDCDC;

	padding: 5px;

}

img.icon {

	background: #FAFAFA;

   border: 0

	padding: 0px;

}

img.float-right {

  	margin: 5px 0px 10px 10px;  

}

img.float-left {

  	margin: 5px 10px 10px 0px;

}



code {

  	margin: 5px 0;

  	padding: 10px;

  	text-align: left;

  	display: block;

  	overflow: auto;  

  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;

  	/* white-space: pre; */

  	background: #F5F5F5;

	border-left: 3px solid #D4D4D4;

}

acronym {

  cursor: help;

  border-bottom: 1px dashed #777;

}

/*blockquote {

	font: italic 1.4em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;

	margin: 10px;

	padding: 0 0 0 25px;

	color: #444;

	border-left-width: 2px;

	border-left-style: dotted;

	border-left-color: #F0F0F0;

	background-color: #F4FFFF;

	background-image: url(content-wrap3.jpg);

}*/



/*main menu added*/



dl, dt, dd, ul, li {

	margin: 0 0 0px 7px;

	padding: 0 0 0px 0;

	list-style-type: none;

}

#menu {

position: inherit; /* Menu position that can be changed at will */

top: 0;

left: 0;

}

#menu {

	width: inherit;

	border-right-width: thin;

	border-right-style: dotted;

	border-right-color: #CCCCCC;

	overflow: visible;

}

#menu dt {

	margin: 2px 0 10px 0;

	

	height: 20px;

	line-height: 14px;

	cursor: pointer;



}



#menu dd {

	margin: 0px 0 10px 0;

	display: block;

	padding: 5px 5px 0 0;

	background-image: url(logoBullet.gif);

	border: dotted 1px #CCC;

	background-color: #E9FFF8;

	background-repeat: no-repeat;

	background-position: bottom right;

}

#menu dd h3 {

margin: 0;

padding: 0 0 0 15px;

}

#menu .first {

	padding-top: 10px;

}

#menu li {

}

#menu dd li a {

color:#00CCFF

}

#menu li a, #menu dt a {

color: #000;

text-decoration: none;

display: block;

border-bottom: dotted 1px #333;

height: 100%;

}

#menu li a:hover, #menu dt a:hover {

	color:#000000;

}



/* sidemenu */

sidemenu {

	text-align: left;

	margin: 7px 8px 8px 10px; padding: 0;			

	border-top: 1px solid #E5E5E5;

	text-decoration: none;	

}

sidemenu li {

	list-style: none;

	padding: 4px 0 4px 5px;

	margin: 0 2px;		

	border-bottom: 1px solid #E5E5E5;

}

* html body ul.sidemenu li {

	height: 1%;

}

sidemenu li a {

	text-decoration: none;	

	color: #00FFFF; 

	border: none;		

}

sidemenu li a:hover {	

	color: #383d44;

	border: none;

}



/* start - table */

table {

	border-collapse: collapse;

	margin: 10px;

	width: 98%;

}

th strong {

	color: #fff;

}

th {

	background: #e7e6e6 url(button.jpg) repeat-x;

	height: 29px;

	padding-left: 12px;

	padding-right: 12px;	

	text-align: left;

	border-left: 1px solid #f4f4f4;

	border-bottom: solid 2px #fff;

	color: #333;

}

tr {

	height: 30px;

}

td {

	padding-left: 11px;

	padding-right: 11px;

	border-left: 1px solid #fff;

	border-bottom: 1px solid #fff;

}

td.first,th.first {

	border-left: 0px;

}

tr.row-a {

	background: #F8F8F8;

}

tr.row-b {

	background: #EFEFEF;

	background-color: #F2F7F5;

}

/* end - table */



/* form elements */

form {

	margin:10px; padding: 0 5px;

	background: #F5F5F5;	

}

label {

	display:block;

	font-weight:bold;

	margin:5px 0;

}

input {

	padding:2px;

	border:1px solid #eee;

	font: normal 1em Verdana, sans-serif;

	color:#777;

}

textarea {

	width:400px;

	padding:2px;

	font: normal 1em Verdana, sans-serif;

	border:1px solid #eee;

	height:100px;

	display:block;

	color:#777;

}

input.button { 

	font: bold 12px Arial, Sans-serif; 

	height: 24px;

	margin: 0;

	padding: 2px 3px; 

	color: #333;

	background: #e7e6e6 url(button.jpg) repeat-x;

	border: 1px solid #dadada;

}



/* search form */

.searchform {

	background-color: transparent;

	border: none;	

	margin: 0 5px 0 10px; padding: 5px 0 10px 0;	

	width: 190px;	

}

.searchform p { margin: 0; padding: 0; }

.searchform input.textbox { 

	width: 100px;

	color: #777; 

	height: 18px;

	padding: 2px;	

	border: 1px solid #E5E5E5;

	vertical-align: top;

}

.searchform input.button {

	width: 60px;

	height: 24px;

	padding: 2px 5px;

	vertical-align: top;

	background-image: url(content-wrap.jpg);

}



/********************************************

   LAYOUT

********************************************/ 

#wrap {

	position: relative;

	width: 910px;	

	margin: 0 auto;

	text-align: left;

	background: #fff url(content2.jpg) repeat-y center top;

}

#content-wrap {

	float: left;

	width: 850px;

	margin-left: 30px;

	display: inline;

	padding: 0; 	

	border-top: 5px solid #fff;

	background: #fff url(content-wrap3.jpg) repeat-y; 

}

#header {

	position: relative;

	height: 25px;

	width:910px;

	padding: 0;

	color: #fff;

	background-color: #fff;

	background-image: url(header-bgB1.jpg);

}



/* header links */

#header #header-links {

	position: absolute;

	top: 3px;

	right: 44px;

	color: #838181;

	font-size: 10px;

	font-weight: bold;

	width: 296px;

}

#header #header-links p {	

	padding: 0;	margin: 0;	

}

#header #header-links a {	

	color: #838181;

	text-decoration: none;	

}

#header #header-links a:hover {

	color: #444;		

}



/* header-photo */

#header-photo {

	position: relative;

	clear: both;

	margin: 5px auto;

	height: 265px;

	width: 850px;

	background-color: #fff;

	background-image: url(header_D.jpg);

	background-repeat: no-repeat;

	background-position: center center;

}

#header-photo h1#logo-text a {

	position: absolute;

	margin: 0;

	padding: 0;

	font: bold 36px 'Trebuchet MS', Arial, Sans-serif;

	letter-spacing: -1px;

	color: #FFFFFF;

	text-transform: none;

	text-decoration: none;

	border: none;

	/* change the values of top and left to adjust the position of the logo*/

	top: 119px;

	left: 540px;

	height: 33px;

	width: 303px;

}



#header-photo h2#slogan {

	position: absolute;

	margin: 0;

	padding: 0;

	font: bold 24px 'Trebuchet MS', Arial, Sans-serif;

	text-transform: none;

	color: #FFFFFF;

	/* change the values of top and left to adjust the position of the slogan*/

	top: 162px;

	left: 470px;

	width: 376px;

}



/* Navigation */

#nav {

	clear: both;	

	padding: 0;			

}

#nav ul {

	float: left;

	list-style: none;

	background: #E4E4E4 url(navBlu2.jpg) repeat;	

	width: 850px;		

	padding: 0;	margin: 0 0 0 30px;

	height: 25px;

	display: inline;

	text-transform: uppercase;

}

#nav ul li {

	display: inline;

	margin: 0; padding: 0;

}

#nav ul li a {

	display: block;

	float: left;

	width: auto;

	margin: 0;

	padding: 0 15px;	

	border-right: 1px solid #dadada;

	border-left: 1px solid #fafafa;	

	border-bottom: none;

	color: #555;

	font: bold 14px/45px "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;

	text-transform: uppercase;

	text-decoration: none;	

	letter-spacing: 1px;

}

#nav ul li a:hover, 

#nav ul li a:active {

	color: #326ea1;

}

#nav ul li#current a {	

	background: #DBDBDB url(nav-current.jpg) repeat-x;		

}



/* Main Column */

.three-col #main {

	margin: 10px 205px 0 200px;

}

.two-col #main {

	margin: 10px 5px 0 200px;

}



/*#main h1 {

	margin: 10px 10px 0 3px;

	font: normal 1.8em Georgia, "Times New Roman", Times, serif;

	color: #2D4BA1;

	padding: 15px 0 2px 0px;

}*/

#main img {

	float:right

}

#main  li {

	/*list-style-type: disc;*/

	list-style-image: url(sun_bulletsm.gif);

	list-style-position: outside;

	margin-left: 20px; 

} 

#main .blockquote img {

	border: none;

	

}

/* Sidebar */	

#sidebar {

	float: left;

	width: 195px;	

	margin-top: 15px;	

}	

/* right column */

#rightcolumn {

	float: right;

	width: 190px;

	margin-top: 10px;

	background-repeat: repeat;

	border: 1px dotted #333;

	background-image: url(rightNav_bg.png);

}

#rightcolumn h1, #sidebar h1 {

	margin: 10px 5px 0 5px;

	padding: 5px 5px 5px 30px;

	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;

	color: #000;

	background-image: url(sun_bullet.gif);

	background-repeat: no-repeat;

}

#rightcolumn h3, #sidebar h3 {

	margin: 0;

	padding: 0;

	background-image: url(sun_bulletsm.gif);

	background-repeat: no-repeat;

	font-size: 1em;

}

/* right column section pages */

#rightcolumn_subpage {

	float: right;

	width: 190px;

	margin-top: 40px;

	background-repeat: repeat;

	border: 1px solid #EEEEEE;

	background-color: #CCFFFF;

	padding: 0 0 10px 0;

	background-image: url(content-wrap3.gif);

}

#rightcolumn_subpage h1, #sidebar_subpage h1 {

	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;

	color: #FCDC00;

	margin: 0 0 0 5px;

}



#rightcolumn_subpage p {

	color: #54C1E8;

}

#wrap #content-wrap #rightcolumn_subpage li {

	font-size: 1em;

	color: #00CCFF;

	padding-left: 10px;

	border-bottom: dotted #333 1px;

}

#rightcolumn_subpage ul {

	list-style-type: none;

	margin: 5px 0 0 5px;

	padding: 0px;

}







/* footer-wrap */

#footer-wrap {

	clear: both;

	width: 910px;

	font-size: 95%;

	padding: 5px 0 20px 0;

	text-align: left;	

	background: url(footer-bottom2.jpg) no-repeat center bottom;	

}

#footer-wrap a {

	text-decoration: none;

	color: #FFF;

	font-weight: bold;

}

#footer-wrap a:hover {

	color: #FFF;	

}

#footer-wrap p {

	padding: 5px 0;

}

#footer-wrap h2 {

	color: #666666;

	margin: 0;

	padding: 0 10px; 

}



/* footer */

#footer {

	clear: both;

	color: #FFFFFF;

	margin: 10px auto;

	width: 850px;

	padding: 5px 0;

	text-align: center;

	background: #E4E4E4 url(navBlu2.jpg) repeat;

	border-top: 1px solid #F2F2F2;

}



/* alignment classes */

.float-left  { float: left; }

.float-right { float: right; }

.align-left  { text-align: left; }

.align-right { text-align: right; }



/* display and additional classes */

.clear { clear: both; }



/* post */

.post-by {

	font-size: .95em;	

	padding-top: 0;

}

.post-footer {

	background: #FFF;

	margin: 10px 10px 0 20px;

	font-size: 101%;

	color: #666666;

	border: solid 1px #333;

	padding: 10px 30px;

	width: 320px;

}

.post-footer .date{

	margin: 0 10px 0 5px;	

}

.post-footer a.comments {

	margin: 0 10px 0 5px;	

}

.post-footer a.readmore {

	margin: 0 10px 0 5px;	

}

#rightcolumn h1 {

	color: #66CC33;

	font-size: 14px;

}

#wrap #header-photo #credits {
	width: 300px;
	font-size: 16px;
	padding: 10px;

}

#wrap #header-photo #credits h1 {

	font-weight: bold;

	color: #FFF;

}

/*#wrap #content-wrap #main h4 {

	font-size: 14px;

	display: block;

	padding: 5px;

	margin-top: 5px;

	width: 90%;

}*/

hr {

	color: #66CC00;

	width: 90%;

	padding-left: 10%;

}

#rightcolumn p {

	line-height: normal;

}

#sidebar img {

	border-style: none;

	padding: 0px;

	margin-left: 20px;

	background-color: none;

}

#rightcolumn li {

	text-decoration: underline;

	display: block;

}

#rightcolumn ul {

	list-style-position: inside;

	margin: 0 0 0 30px;

	}

#rightcolumn_subpage a {

	color: #000000;

}

#wrap #nav #header-links a {

	color: #FFFFFF;

}



#rightcolumn h1 a {

	color: #54C0E7;

	text-decoration: underline;

}

#main .twocol {

	margin-right: -190px;

}
